---
title: "Rules, Terms and Privacy for GoToSocial: gay-pirate-assassins.de"
date: 2022-11-20T04:56:10+02:00
draft: False
image: ""
categories: [english, fediverse, projects]
tags: [communication, fediverse, services]
---



# Rules

*\"Be excellent to each other\"* is easier said than done, and means
different things to different people.

The following rules are a (non-exhaustive) list of behaviours that may
lead to deletion of toots, silencing or suspension of accounts, at the
descretion of the instance administrators, as described in our
[Terms](#terms-of-service)

Please report behaviour that bothers you. We will keep your report
confidential.

-   We do not tolerate discriminatory behaviour and content promoting or
    advocating the oppression of members of marginalised groups. These
    groups may be characterised by any of the following (though this
    list is naturally incomplete):
    -   ethnicity
    -   gender identity or expression
    -   sexual identity or expression
    -   physical characteristics or age
    -   disability or illness
    -   nationality, residency, citizen status
    -   wealth or education
    -   religious affiliation, agnosticism or atheism
-   We do not tolerate threatening behaviour, stalking, and
    [doxxing](https://en.wikipedia.org/wiki/Doxxing)
-   We do not tolerate harassment, including brigading, dogpiling, or
    any other form of contact with a user who has stated that they do
    not wish to be contacted.
-   We do not tolerate mobbing, including name-calling, intentional
    misgendering or deadnaming.
-   We do not tolerate violent nationalist propaganda, Nazi symbolism or
    promoting the ideology of National Socialism.
-   We do not tolerate conspiracy narratives or other reactionary myths
    supporting or leading to the above-mentioned (and/or similar)
    behavior.
-   Actions intended to damage this instance or its performance may lead
    to immediate account suspension.
-   Content that is illegal in Germany will be deleted and may lead to
    immediate account suspension.


## Best practices

The list below is a collection of behaviour that we expect to see from
our users. If you see a user go against these best practices in a way
that bothers you, please file a report and we will talk to them. While
these best practices are designed to be guidelines for a good communal
instance, **repeated malicious unwillingness** to follow the best
practices will be considered just like breaking a rule.

-   In general, use the tools provided to foster a considerate and
    accessible atmosphere. This includes the liberal use of content
    warnings (especially on potentially disturbing or controversial
    topics), and alt-text captioning of media files.
-   When possible, provide credit for creative works in your posts that
    are not your own.
-   Uninvited comments about another user\'s personal choices, lifestyle
    or family are strongly discouraged and may be considered harassment.
    Inappropriate sexual attention, comments about appearance and
    implication of physical contact will not be tolerated toward any
    non-consenting user.
-   If you post sexual content or gore, use content warnings.
-   If you post advertisements, use a content warning. Advertisements
    should not be excessive or automated.
-   Bots may only interact with a user when they\'re invited by that
    user to do so.
-   Automated posts and high-frequency posts should be **unlisted**
    (rendering visible to everybody, but not appearing on the local
    timeline) to keep the local timeline of our instance a place of
    community dialogue and human interaction. This extends to bots, feed
    posters, Twitter \"retweets\" and Twitter crossposts with broken
    mentions (\"...@twitter.com\"). Crossposter accounts that stop being
    active participants in our community may be removed at the
    discretion of the moderators.
-   In discussions, please remain civil, do not insult the people
    you\'re talking to. Note that irony, sarcasm, or similar modes of
    language don\'t translate well to written language and tend to
    escalate discussions or misunderstandings.

*(These best practices were inspired by the Terms of bsd.network. Thank
you!)*

## Resources

I am maintaining this instance on my spare time, hardware and nerves.
Don\'t push either of those.



# Terms of Service

adapted from chaos.social which was in turn adepted by the bsd.network ToS 

It is our intention that you use this service for personal enjoyment and
respectful, friendly interaction. To that end, we hope to foster a
welcoming and inclusive environment.

The server is privately owned and open to users voluntarily, not a
public space. Users wishing to join this community are expected to act
without malice and in good faith. Doing otherwise may lead to removal
from the service, independent of whether a user violates any rules
outlined below.

The administrators and moderators of this instance are
* [moanos](https://chaos.social/@moanos)

The server hosting the instance is located in Germany.

The following statements apply regardless of privacy level and instance
of the users involved. In rare cases, public or private offline conduct
or conduct on a separate instance may constitute grounds for removal
from the service.

------------------------------------------------------------------------

### Policies and Rules

Our instance is subject to a set of rules governing user behaviour. The
rules are defined above.


These rules are designed to maintain a friendly and open atmosphere, and
to prevent harassment and discrimination. As such, they are a set of
guidelines, but by necessity incomplete. Users violating the spirit of
these rules will be treated no differently than users violating a
specific rule.

Please note that our rules contain a section on best practices, and
users who repeatedly and despite warnings disregard these best practices
may be seen to be in violation of our rules.

The moderators may remove accounts who spam the instance, or are
suspected of camping just to reserve an account name. Violation of the
policies and rules may also lead to account removal at the discretion of
the moderators.

### Data Access

Content on this instance must not be used for the purposes of machine
learning or other \"research\" purposes without the explicit consent of
the users involved.

Content on this instance beyond this page must not be archived or
indexed wholesale by automated means by any user or service. Active
users may export their following lists and posts through the export
provided on their settings page, or the API.

------------------------------------------------------------------------


# Privacy Policy {#privacy}

### Information collection {#collect}

-   *Mandatory account information*: Username (always public), e-mail
    address, and password.
-   *Optional account information*: Display name, biography, profile
    information fields, profile picture, and header image. Display name,
    biography, profile picture and header image will always be public.
-   *Statuses and interactions*: We retain all your posts including
    attachments, and other interactions (such as favourites, follows and
    reblogs). In addition to the content and people involved, we also
    store the timestamps for all of the listed data entries. If these
    interactions impact another server (eg. following, boosting, or
    messaging a user on a different server), this other server will
    receive all required information. Public, unlisted, and pinned posts
    are available publicly. Follower-only posts are available to your
    followers, and direct messages are available to you and all people
    mentioned in the message. Please note that since we cannot control
    other servers, this means that we cannot guarantee the privacy
    status of your messages as soon as they leave our server.
-   *Cookies*: We use cookies to keep you logged in and save your
    preferences for future visits.
-   *Other metadata*: We do log and store your IP address.
    We retain the name of your browser application to allow you
    to review your currently logged in sessions for security reasons.


### Information usage {#use}

Any of the information we collect from you may be used in the following
ways:

-   To provide the core functionality of GoToSocial. You can only interact
    with other people\'s content and post your own content when you are
    logged in. For example, you may follow other people to view their
    combined posts in your own personalized home timeline.
-   To aid moderation of the community -- when a status or account is
    reported, we will look into the matter as part of our moderation
    tasks.
-   The email address you provide may be used to send you information,
    notifications about other people interacting with your content or
    sending you messages, and to respond to inquiries, and/or other
    requests or questions.
-   To aid debugging and reliable providing service. 


### Information protection {#protect}

We implement a variety of security measures to maintain the safety of
your personal information when you enter, submit, or access your
personal information. Among other things, your browser session, as well
as the traffic between your applications and the API, are secured with
HTTPS, and your password is hashed using a strong one-way algorithm. You
may enable two-factor authentication to further secure access to your
account.


### Information deletion and retention {#data-retention}

You can request and download an archive of your content, including your
posts, media attachments, profile picture, and header image.

You may irreversibly delete your account at any time.

If we judge you to be breaking our instance rules, we may irreversibly
delete your account at any time.


### Information disclosure {#disclose}

Information is not disclosed unless you explicitly permit it. The only
exception is the provider of our server, who is a trusted and
unavoidable third party.

Contacting or permitting contact from a user from a different instance
implies your consent that the required data is shared with the server in
question.

Authorization of a third-party application grants information access
depending on the scope of permissions you approve. The application may
access your public profile information, your following list, your
followers, your lists, all your posts, and your favourites. Applications
can never access your e-mail address or password.

------------------------------------------------------------------------




# Attribution [¶](#attribution)

This text was adapted from https://chaos.social/about and is free to be
adapted and remixed under the terms of the [CC-BY (Attribution 4.0
International)](https://creativecommons.org/licenses/by/4.0/).
